## azimuth discrimination

=== Makefile ===
LDFLAGS=-lm
CC=gcc

all: azimuth_discrimination listen

azimuth_discrimination: azimuth_discrimination.c fft.o

fft.o: fft.c

listen: listen.c

clean:
	rm -f *.o azimuth_discrimination listen

## azimuth 0.1

=== debian/changelog ===
azimuth (0.1) unstable; urgency=low

  * Initial Release.

 -- Laurent Bigonville <bigon@bigon.be>  Mon, 29 Mar 2010 22:22:30 +0200

=== debian/control ===
Source: azimuth
Section: user/navigation
Priority: optional
Maintainer: Laurent Bigonville <bigon@bigon.be>
Build-Depends: cdbs,
               debhelper (>= 5),
               pkg-config,
               libtelepathy-glib-dev,
               libglib2.0-dev,
               libgtk2.0-dev,
               liblocation-dev,
               libhildon1-dev,
               libdbus-1-dev
Standards-Version: 3.8.4
Homepage: https://garage.maemo.org/projects/azimuth/

Package: azimuth
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Publish your location to your contacts
 Azimuth is a small application publishing your location to your contacts.

=== debian/rules ===
#!/usr/bin/make -f
DEB_AUTO_CLEANUP_RCS            := yes

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

## azimuth 0.1-2

=== debian/changelog ===
azimuth (0.1-2) lucid; urgency=low

  * debian/control: make Description more informative.

 -- Guillaume Desmottes <gdesmott@gnome.org>  Sun, 25 Apr 2010 21:33:26 +0200

=== debian/control ===
--- 
+++ 
@@ -19,3 +19,10 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Publish your location to your contacts
  Azimuth is a small application publishing your location to your contacts.
+ .
+ Once installed, Azimuth will publish your location when the GPS is on.
+ Azimuth will NOT pull the GPS so you have to start another application, as
+ OVI Maps for example, to publish.
+ .
+ Azimuth is not automatically started when installing, so you'll have to
+ reboot your device before being able to use it.

## azimuth 0.2-1

=== debian/changelog ===
azimuth (0.2-1) lucid; urgency=low

  * New upstream release

 -- Guillaume Desmottes <gdesmott@gnome.org>  Thu, 20 May 2010 18:06:32 +0200

=== debian/control ===
Source: azimuth
Section: user/navigation
Priority: optional
Maintainer: Guillaume Desmottes <gdesmott@gnome.org>
Build-Depends: cdbs,
               debhelper (>= 5),
               pkg-config,
               libtelepathy-glib-dev,
               libglib2.0-dev,
               libgtk2.0-dev,
               liblocation-dev,
               libhildon1-dev,
               libdbus-1-dev,
               libgconf2-dev,
               libosso-dev,
               hildon-control-panel-dev
Standards-Version: 3.8.4
Homepage: https://garage.maemo.org/projects/azimuth/

Package: azimuth
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Publish your location to your contacts
 Azimuth is a small application publishing your location to your contacts.
 .
 Once installed, Azimuth will publish your location when the GPS is on.
 You can disable publishing from the control panel.
 Azimuth will NOT pull the GPS so you have to start another application, as
 OVI Maps for example, to publish.
 .
 Azimuth is not automatically started when installing, so you'll have to
 reboot your device before being able to use it.
XB-Maemo-Display-Name: Azimuth
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgI
 fAhkiAAAAAlwSFlzAAAN1wAADdcBQiibeAAAABl0RVh0U29mdHdhcmUAd3d3
 Lmlua3NjYXBlLm9yZ5vuPBoAAA+dSURBVGiBvZlrjF1Xdcd/a+997mvmzsu+
 E3vG8SuTBxkIDuMkIAiYV8GloVAxFqhfKiFFoLZSVfVDUD94LFqpFaoq8aEt
 RW3VFqjwtFJR1QKNoA4KCUlwKEnskMR52Y7t8bzn3nPPPefsvVc/jG3sPO3E
 ZV9d3SPde8/Zv73W+u+11hZV5UqGiMj61YwwfbPALExOqu7fH6/oRldpmCv5
 sYgIMzMyOXkwae1pNbaXLzUnOpN921+gckAOmF/C/eqGXK4FRMTs2TNj5lvU
 OmtJ01q7MSZxS1Lq6czU56OsLZ+aovertsQbWkBERA4cMBN7v5ocqzLQzevj
 lUpyh4r8NaX8VynuH5NYXFeVpDl5BPertoJ7vS9FRKanD5qnnn2xtloPA42i
 fm3A/rqP/g9UdbC/v0Gn073FGHNXjHbV55u6zMx44MoC6y2MVwVYX8UZmZye
 cY/MH23YgerGajTXR5E/DKH8cKWSyO3v3kWz2ce937+fGMJnXZLc15GFRY6Q
 i0ipV6oOb3K8ugvNzMjYXdS6eTLsBqo7UPfJkvIffAgf2bp1s3z043fS39/A
 +8DkO24kRt2C6t56KaMTHWowfUXicFUB5MABc80DffVqcC0TajdHNX8co/+K
 INe8987buHXqHQQfyfOCIi9obRyi3qgRQ/h0xblro6sNTey904lwIRZEEJED
 RvbN2qutVpeokIjI9t+Zqbq5+kZJ5P0+xC+r6s7W6Ah3vOdWrDUURYmqEkLE
 lx5VZW21w6OHn6BaSb7m4esB++wLu1bXdP/+KHLAcPdmO7nsq2k576qxHlw1
 y4/M4lXfumJdaoEZFTdHJVjd4EP8G4Wdu941yfvevxvvA2maAeCsJXEO5xwg
 9Df7aA72UfrwKWvMVtPJByYeGklk36zdvofKxIl8qJt3xmNR+S3fixNlj4HJ
 6aujWC8DOEAsawJSBfWJc4yPX0MvK0g7XTQqKIgxOGdxzmKdQVGuv34HMcZr
 CHEvDRktTNoY6x2tysDQoHfZdZTxTwzyd9HxxVAMDC33NjuYucoAQK8+XOKL
 VWPcn/myzH906CEq1YRKNSHGSIgRVcUlDuss1lqMsVQqjuGRQXwIn3IuudYV
 dqMG1woUEwS+pMJnAFREIkVfISuWmbc6/ZcBqO6PpzZTWrFLxnCfde6v2p1u
 +PH9h6nVaogIIQRCCHgfMEawxuCswRjLtm3jaIytGOOnqcsNDXU32xjvgfjJ
 888QdEEsUdayqyKzr5S7r93toX+t6BXHBfn3ikv+aeHskj728yepVBM0RLwP
 eO+JUUHAGCFJHMZaNoyOEL2/y2FuV8sfadTf6G/202z2gaCIOQ4xr+argZmZ
 twzxCgAFPfbdpTIM1FfUhefAfCtx7jsnXjzFc8eOI9ZcAAghoMq6ThpDJXFs
 2tRCRYZCDF+IUT80ONhkw4ZBfOkRpYvGdvBZWV8IES7Obq8SAKy70snZtXyw
 HFoqy/CMGPlbl7j7nn7qec7OLaIx4st1N4rnYkIAlziMCK3WCCGG0eHhIYZH
 BolRycsChGXVPJq46nTimerk5GQyPT1tRORN7w2vs2PO6OGp072m14WetU85
 Z//CWvO/T/z8KVZXU4qiwJee4AN6DgKBar3K8PAAY+OjDI00ERE0RmJQhLjm
 /OJgLT8xVlvJxmx/a/TYmTMjE3fc0T+xd29FROyVgrxhOi379tkWe+r9eWc8
 scmu4Ms/VeW6d+1+O5WKI6lUEPjl5uY97bWUvMhxNqEocrIs5/SpsyRx5bTL
 fvG8lEsnhPKIavwF6JJqXMZUF1Nj1oxz2W2tVjk7OxsvJ5+6rHpAPnjA7WzV
 +igqWxOR95S++LK1ZvSWXW8jSRxJ4lBAYySESFGUlGVJCJE0zeh2u8zPLVEt
 nsdmL0BsI0RQ9SBnQe/XGGbFmRdtMKdH6vUVoHfo0KHwRhBvbAERYfqgac0f
 rfc33AZN3E0O99EYwhcrlUrjprftJKkk6xDnrHBeZn3pWV1rk3a6LC+t8bE7
 R9gxZqkmPXzR4djTx3ngvkeJIaDokmAOIvE7IchztUZx1rZtevjwYf96EK9Z
 D6z7osrE3t9PfPlSvWjWBlC5xipbgsbbUGze67HWSWk0aqhWMcagei4eWI+J
 GCJFXlKpWIabA/Q1KtTrhqKXcfMtY9wwuYvl+RP86Ac/GVmcX/kCKh+2lgNl
 Vv0ZIT81NTWVishrQrymBdaz0k59SFuDXuLmaM0uNfrbovo+62wyumkjGzcM
 oQhiBGcdxoAq6zv2OSsszi+xuLhCs89x14e2sHljlUoVQlnS6aZYybn1pkBR
 BL75z/fx8CMvAvKiWv2SjeFnjehObd26NT148GC4bAuIiEzs/WriXaNZaPyg
 wu+JxNvrtaoZG9/E0PAAwQfK0iOiiFhiDGgUFEVV0aj4MhAB7wMD/Q1qiaOS
 WLa0YPPGiA+OldWCxBU4G/n8599PpfIg9//42DbjORAx92Sq+XPPPedFpKeq
 r8heX7Og6bqqtSH0R9GvILxbBVOtVvDek3a6xBgxRs4FbbFeHxTrgRtDJKoS
 vF83CTDYX6VRS7hxm2Viq9DfZ+hvJGwcdlh7bgHo8rnP3s7777wRFa5H5J7C
 6tayWu2fmpqyl20B9u/Xbfv+UueQQkr5czHxEwo3rqx0Nq2stCvnf1apVmg2
 +6g3aiSJA1V8CAiCiFCW59INYONIjVrFsdIxNBvCQDNgrcMYi4hFjCGEkjKk
 fOo338nCwgpHn5zbbVXeGzWePd5sduWABN1/qRVeHUCE6p6ZMg6x5qX6nzbI
 IwbZiJEhkBtEwttF4w2+yLYtLRSNi6OoVq1S76ti3TpQWZYA3LS9jx3XGmqJ
 pdnvAQEEYwzmXPkmCEqg9D0+cOdNHH1yToB9UcJD12TZ0tb/mMrZzxsDqKqK
 SJy6++60fOH6sgjlcmqKF3CuXk30Mdtr/1hje9KGhd9VzPZf+/gHOb1oOLuY
 s9QuWFluc7E41GuOHVuqbBqxDDZBRFG9qOa8ZO2EouyyefMgW8dHOP7S0jsM
 5u1W9QRjtF+uSK8po6oaRURhJuzZcyhvr3xOFpunbWXlZIPqWtSyvQNNt9x4
 /XambhljfikSAvgoFAXMLWScXerS7ua8+5YRulmVsyuWgaZHEI6fgbVU2DnO
 JbCoohrJi5TbbtvK8ZeWjKp+wjt9QNrNs0xP58AFRXrdvpBeEPT12nXfvtn4
 +OP3lgwFdZhbVaLb+4ndGBJaw+tyarBEFbaN9SEofTXFWEFxdDrw/ElhfFQ5
 PQ87r12XWz3/UiXGdQXL8x7btm2gVk/o9coteGlKFhKYv8Rwrwvw8jE7u0+n
 pqZMHmtVNX4UVYZHRvARrICzhsRaEGgNG0aHQVGsRNI88sIpWFiJnF2GsVZg
 sN+TZf6cBK+vVThX9eV5DytVhofqnD5TbhSol5XC7KGOiMh5N7oiAECKet34
 GBOjNERhqFFgEs/CqkVVCNHT17Bs3Ry5uEFXqQSa10eWVgP9DU+SBPK8OFcY
 BZT1PCr49VS99B4kIGJAGQyWBFcxF3nGlVtgfazitCaKqQCIllx3rUeMMre4
 vuLOrt//fJiuO0jEmMCGoYBqoChzyjInxJKogRjD+sRLT1n69fSjbjDr96iI
 hlrivWl3u2/ehQDaboM2fC8I0QGURU6n2+PUQo0YIapBEeJFKqPoenASiBrx
 vqAoehRlwSNHPHMLSuKUNI2EIuAoaVYKrBGcs4B2NdqeScwr8p4rBdA+8ETX
 E1OcUqCTtXnx9CDLK4F6rYZzjvklw44xxZ27+3ktUI0XVj4venifM97yXDNS
 8uxxz4nlkiwt6LQLto0GarUaEQvIgosxL1d9eGJj8xKIK+1h6mqeh6oNKSIP
 Azz+2HFW1wJp1qXd6ZB2u6x2Mh5+ouTMQkk7LSl9QV5kdLMOvbxLL+/ifU4I
 JcMDJfWK58QpT1mU5L0evSzj5NwAauH48TkEXgrGdHxDPYcOvXkLqKru3r3b
 +0olE+HpqKz8zw+fHnrbO3dT5AXeB/KywFlHNzPMLQiqijHKrps8/XVPiCUh
 eELwqHqKwvP4U56sm9PLMnpZRvCBwYEm3XRt/cHCk0ZkNThXwKU78RV3kXfu
 3BkbkMUYFkR4cmUt5fSpUxhjyHoZ3Syj003ppCntNKXT7bLa7vLo0YyizPBl
 TggFMZYUuWdhqeDYC+cm3+3Sy3pUkoThwSGeeOxpgDXBfrea+JUwN1fwsrOH
 KwaYnZ3VNE1za1lQ+FfAH/rhoyTOEWOkl69npr28R5b3yHoZWd5jbrEg6xWE
 WFIUJVlWkKY9nvhFTtbN6HY6pJ0UgG1brsW4lLNn5hHh+xGOB9dcO3brra8o
 bN5MH18fC6FEK8tW9KfAvc8/e5oiPUlfrU4MgaIsyItz77K8kG6fmS9I05w0
 7ZG2eywudXnuxZROu31h8ptaozSbde77wcMAaxF7sGbtmSHocfDgZdYDrzd7
 VeXIEZ/keQfDSSP8PXD24De+h++dZaDewBclRZ5T9HKKXu/C55m5jE47o7OW
 sbqa8uzzKe21NlnaRUS4dmyM8c2jHH7kp3Ta3Rgx3xCRY4udzlqr1Sr1VY6u
 3uxJijabzaKSxcUiytOi+lUg+7d/+R5Zd4HhRh8mQpamZGmXbprS7XQ48VKX
 leUOS0trLC6ucvrMKkVekCQJE9t3MDo6zE9+8iCnTp5RhG8SwrepVM64zZuz
 2dnZVz1LuOxj1lf8UUSmpqZcOjQ0kHQ62yPxA4jcIyKtPR+ZYmh4nF4eWVxe
 oZullN4TvKevXrJ9U0E1gWdONGjUW4wMDREl5YH7H2F5YU0F+bYa/bq42jPN
 slx48MEH81crJ98SwHmIycnJJPT1NZ3IuIrcAvEeYNIay+733MLQUAvU4r2n
 l+cYY6jVKgz2J/hoSHttDj/0c5YWlhFYicq3rHXf1rJ8fj7Pl+ZuvLGnr1HQ
 v2WA8xBTU1MuNJt9ZFnLE7ZHaz8jqh9D2QYwvKGf8fEWSaWBcY5eN2V1ZZlT
 J5eJMQLkwH+LyjeDyDMkyelGt7t6eOfOnDfo0L1lgPMQ7MFOMlnzq0MDLilb
 xpixCLdC2CsqO1ToBxpAAniQeUFPAk8by70gT+VW5+prxXJZlt0j09P+ck79
 rwrABQgwExMTbnBwsBZrtb7C+yExcQiJ/RpNVUScFalHyD3ac6qdKKwm0a6U
 ImurkJ188MECuKy+6FUFuBhkenraHD161FprEx0YqEhcSxKb2BhrEqtRTG60
 KIpYi9GvOlf4ubli+/bt/nJ6of/vAOchzl9Og8zuQabaU9JsNrXdbgtAs9nU
 1qFDOruu7fpmT/b/D52WLZu/Zi0GAAAAAElFTkSuQmCC

=== debian/rules ===
#!/usr/bin/make -f
DEB_AUTO_CLEANUP_RCS            := yes

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk

## azimuth 0.3

=== debian/changelog ===
azimuth (0.3) lucid; urgency=low

  * New upstream release

 -- Guillaume Desmottes <gdesmott@gnome.org>  Tue, 01 Jun 2010 20:37:47 +0200
